IRIX nsd Vulnerability

Bugtraq ID: 412
Class: Access Validation Error
CVE: CVE-1999-1485
Remote: Yes
Local: No
Published: May 31 1999 12:00AM
Updated: Jul 11 2009 12:56AM
Credit: This vulnerability was reported to the Bugtraq mailing list on May 31, 199 by Jefferson Ogata <ogato@POBOX.COM>
Vulnerable: SGI IRIX 6.5.2 m
SGI IRIX 6.5.1
SGI IRIX 6.5
Not Vulnerable: SGI IRIX 6.5.3


 

Privacy Statement
Copyright 2010, SecurityFocus